@charset "gb2312";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 \5fae\8f6f\96c5\9ed1,\5b8b\4f53,arial;}
fieldset,img{border:0;}ol,ul{list-style:none;}:focus{outline:0;}s,u{text-decoration:none;}
.none,legend{display:none;}
html{overflow-x:hidden;overflow-y:auto;}
body{color:#666;background:#fff;width:100%;overflow:hidden;}
a{text-decoration:none;color:#666;}a:hover{color:red;}a:active{outline:none;}a span,a:hover span{cursor:pointer;}
.clearfix:before,.clearfix:after,#topNav:before,#topNav:after,#ppShow:before,#ppShow:after,#ivtab:before,#ivtab:after,#focus:before,#focus:after,#focus-side h2:before,#focus-side h2:after,#favorites .content:before,#favorites .content:after,.cmbox .title:before,.cmbox .title:after,#friendlink ul:before,#friendlink ul:after{content:".";display:block;height:0;visibility:hidden;font-size:0;}
.clearfix:after,#topNav:after,#ppShow:after,#ivtab:after,#focus:after,#focus-side h2:after,#favorites .content:after,.cmbox .title:after,#friendlink ul:after{clear:both;}
.clearfix,#topNav,#ppShow,#ivtab,#focus,#focus-side h2,#favorites .content,.cmbox .title,#friendlink ul{*zoom:1;}
#topNav,#footer,#page,#container,#fav-soft{width:960px;display:block;margin:0 auto;clear:both;}
#footer{padding:18px 0 12px 0;text-align:center;}#footer p{margin:5px;}#footer a{margin:0 15px;}

/*corner*/
.corner{margin:0 auto;}
.corner li{float:left;text-align:center;z-index:1;position:relative;}
.corner li.hover{z-index:2;}
.corner li a{display:block;cursor:pointer;overflow:hidden;margin:0 auto;}
.corner li a:hover,.corner li.hover a{color:red;}
.corner li p{height:18px;padding-top:6px;overflow:hidden;}
.corner li .lb{color:#999;padding-top:0;}
.corner li .frame75{background: url(../images/frame75.png) no-repeat;width: 77px;height: 77px;display: inline-block;overflow: hidden;position: absolute;left:2px!important;top: 0!important;left:1px;top:-1px;z-index: 6;}
*html .corner li .frame75{background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='/images/frame75.png')}
/*autocomplete*/
.autocomplete-w1{background:url(../images/shadow.png) no-repeat bottom right;position:absolute;top:0px;left:0px; margin:8px 0 0 6px;_background:none;_margin:0;}
.autocomplete{border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px;_height:350px;_margin:0;_overflow-x:hidden;}
.autocomplete .selected{background:#FF6;cursor:pointer;}
.autocomplete div{padding:2px 5px;white-space:nowrap;line-height:22px;overflow:hidden;}
.autocomplete strong{font-weight:normal;color:#06F;font-weight:bold;}
.autocomplete b{float:right;color:#06C;font-size:12px;}
.autocomplete span{line-height:25px;height:20px;margin-left:10px;margin-right:10px;font-size:13px;color:#00F;cursor:pointer;white-space:normal;word-break:break-all;}

#topNavC{height:31px;line-height:31px;background:#f5f5f5;border-bottom:1px solid #e3e3e3;}#topNav i{float:right;color:#bbb;font-style:normal;}#topNav strong{font-weight:normal;color:#666;float:left;}
#topNav i a{margin:0 10px;}#topNav a.focus{color:#008ee1;}#topNav a.focus:hover{color:red;}
#header{position:relative;font:12px/1.5 \5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;height:auto;z-index:5;}#logo{display:block;height:80px;width:150px;overflow:hidden;padding:5px 0 2px 0;left:0;top:0;position:relative;z-index:0;}
#nav{position:relative;height:40px;background:#008ee1;overflow:hidden;}#nav span a{height:40px;line-height:40px;overflow:hidden;float:left;display:inline;margin-right:1px;font-size:14px;color:#fff;display:block;padding:0 23px;position:static;}#nav span a.nav-cur:hover{text-decoration:underline;}#nav span a:hover{color:#fff;}#nav a{font-size:12px;position:absolute;right:12px;top:12px;color:#3700FF;}#nav a:hover{text-decoration:underline;background:#008ee1;color:red;}
#subNav{height:35px;background:#f5f5f5;}#subNav i{font-style:normal;height:35px;line-height:35px;overflow:hidden;float:left;padding:0 15px;}#subNav i.on{background: url(../images/subnavOn1.gif) no-repeat 8px 7px;}
#search{width:450px;height:38px;position:absolute;left:240px;top:18px;z-index:9;}#searchbox,#searchBox{float:left;display:inline;width:385px;height:26px;line-height:26px;overflow:hidden;padding:4px 69px 4px 5px;background:#fff;border:2px solid #008ee1;border-right:0 none;font-size:14px;color:#333;}#searchBtn{float:left;width:72px;height:38px;border:0 none;cursor:pointer;background:#008ee1;color:#fff;font-size:14px;}#ssfl{position:absolute;left:386px;top:2px;width:75px;text-indent:7px;background:#fcfcfc;z-index:9;}#ssfl b{display:block;width:73px;height:34px;line-height:34px;border-left:1px solid #ddd;background:url(../images/syspr14.gif) 25px -64px no-repeat;font-weight:normal;cursor:pointer;}#ssfl span{display:block;border:1px solid #eee;border-top:0 none;}#ssfl span i{display:block;font-style:normal;line-height:25px;cursor:pointer;}#ssfl span i.hover{background:#93CE7A;color:#fff;}#ssk{position:absolute;top:44px;left:0;z-index:1;}#ssk a{padding-right:10px;}
.lead{position:absolute;right:0px;top:10px;}
.lead ul li{float:left;width:63px;text-align:right}

#bdcs .bdcs-hot{position:absolute;top:37px;left:0;z-index:-1;}#bdcs .bdcs-hot-item{padding-right:10px;font-size:12px;color:#666;}#bdcs .bdcs-hot-item:hover{color:red;}
.bdcs-hot{width:500px;height:30px;line-height:30px;overflow:hidden;position:absolute;top:37px;left:0;z-index:-1;}.bdcs-hot-item{margin-right:10px;padding-right:10px;font-size:12px;color:#666;}.bdcs-hot-item:hover{color:red;}

#inRec{width:958px;margin:9px 0 0 0;border:1px solid #eee;position:relative;}
#inRec dt{font-size:0;text-indent:-999px;position:absolute;left:10px;top:2px;width:25px;height:110px;background:url(../images/jinbang.jpg) 0 0 no-repeat;overflow:hidden;}#inRec dd{padding-bottom:4px;}
#ppShow{padding: 8px 0 12px 15px;width: 945px;height: 90px;}
#ppShow li{float: left;padding: 0 0 0 21px;text-align: center;height: 90px;overflow: hidden;width: 82px;}
#ppShow li img{width: 70px;height: 70px;display: block;margin: 0 auto;margin-bottom: 2px;}
#inRec p{line-height:38px;height:38px;overflow:hidden;}#inRec dd p.clo{background:#f5f5f5;}#inRec dd p.hover{background:#eee;}#inRec dd p.hover b{background-position:0 -22px;color:#fff;}#inRec p.hover b a{color:#fff;}#inRec p b{float:left;display:inline;margin:8px 0 0 15px;font-weight:normal;width:64px;height:22px;line-height:22px;line-height:23px;overflow:hidden;background:url(../images/litem0.gif) 0 0 no-repeat;text-indent:6px;}#inRec p span a{  float: left; height: 16px;line-height: 16px;padding:0 11px;border-right:1px solid #ccc;}
#inRec p span{float: left;width: 875px;height: 16px;overflow: hidden;margin: 10px 0px;}

#focus{margin:9px 0 0 0;height:486px;}
#commend{width:168px;float:left;}#soft-news{float:left;display:inline;width:778px;margin-left:12px;}#read-hot{width:545px;float:left;overflow:hidden;}#focus-side{width:217px;height:483px;padding-left:13px;float:right;background:url(../images/ttline.gif) -3px 0 repeat-y;}
#commend h2,#read-hot .title .fl,#focus-side h2,#soft-rank .tabTitle li,#friendlink .title{font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;font-weight:normal;padding:0 0 4px 11px;background:url(../images/syspr14.gif) -36px -106px no-repeat;border-bottom:1px solid #e0e0e0;color:#000;}#commend h2{background:#006cbc;color:#fff;border:0 none;padding:0;height:36px;line-height:36px;text-align:center;}#commend ul{background:#008ee2;padding:0;width:168px;overflow:hidden;}#commend li{height:45px;line-height:45px;margin:0;padding:0;overflow:hidden;text-align:left; padding-left:45px;}*+html #commend li{margin:0 0 0 5px;}
#commend p{font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;font-weight:normal;border-bottom:1px solid #e0e0e0;color:#000;}
#commend p{background:#006cbc;color:#fff;border:0 none;padding:0;height:36px;line-height:36px;text-align:center;}
#favorites .title{font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;font-weight:normal;padding:0 0 4px 53px;background:url(../images/cyrjt.jpg) 0px 0px no-repeat;border-bottom:1px solid #e0e0e0;color:#000;}

/*#commend li img{float:left;height:20px;width:20px;display:inline;margin-top:3px;}*//*#commend li a{display:inline;width:12em;height:20px;margin-left:6px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;font-size: 14px;letter-spacing:5px;}*/
	#commend li a:hover{list-style: none;}
#read-hot .title{padding:5px 0 6px 0;border-bottom:1px solid #e0e0e0;}#read-hot .title .fl{position:relative;border-bottom:2px solid #084BB3;background:0 none;padding:0 10px 7px 10px;width:76px;overflow:hidden;bottom:0;bottom:1px\9;_bottom:-1px;}*+html #read-hot .title .fl,*+html #focus-side h2 span{padding-bottom:7px;}#read-hot .title .fr{float:right;width:260px;overflow:hidden;text-align:right;font-size:12px;padding-right:10px;padding-top:4px;}#read-hot .title .fr em{color:#ff1426;padding-right:10px;font-weight:normal;font-style:normal;}#read-hot .title .fr a{color:#008ee1;}#read-hot .title .fr a:hover{color:red;}
.topnews{font-size:14px;line-height:24px;width:472px;margin:0 14px;height:71px!important;height:70px;overflow:hidden;text-align:center;border-bottom:1px dashed #ddd;}.topnews .news-top{margin-top:7px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;}.topnews .news-top a{color:#a54747;font-size:16px;line-height:30px;font-weight:bold;padding-left:40px;height:auto;padding-bottom:2px;background:url(../images/syspr14.gif) -5px -242px no-repeat;width:auto;overflow:hidden;position:relative;z-index:1;top:2px!important;}.topnews a {font-size:12px;display:inline-block;width:11em;height:14px;line-height:14px;overflow-y:hidden;position:relative;z-index:1;top:3px!important;top:0;}
#ivtab dt{height:365px;width:62px;float:right;display:inline;margin:10px;background:url(../images/ttline.gif) 1px 0 repeat-y;}#ivtab dt span,#ivtab dt a{display:block;height:30px;line-height:30px;_line-height:31px;overflow:hidden;text-indent:23px;font-size:14px;background:url(../images/ttbg.gif) 0 -56px no-repeat;margin:10px 0 20px 0;cursor:pointer;padding:0 0 5px 0;}#ivtab dt .cur{background-position:-62px -56px;color:#fff;}#ivtab dd{display:none;}#ivtab dd.on{display:block;padding:7px 10px 0 10px;}#ivtab dd p{line-height:30px;height:30px;overflow:hidden;}#ivtab dd img{width:20px;height:20px;position:relative;top:4px;margin-right:4px;}#ivtab dd p span{float:right;display:inline;padding-left:10px;position:relative;top:3px;_top:2px;color:#666;}#ivtab dd p i{width:60px;height:17px;line-height:17px;padding:0 10px 0 0;margin:6px 7px 0 0;border-right:1px solid #999;text-align:right;float:left;display:inline;font-style:normal;overflow:hidden;}#ivtab dd p i a{color:#999;font-size:12px;width:auto;}#ivtab dd p i a:hover{color:red;}#ivtab dd p a{font-size:14px;overflow:hidden;}#ivtab dd p.ge{padding:0 0 7px 0;border-bottom:1px dashed #ddd;margin:0 0 4px 0;}
#focus-side .azsc img{position:relative;display:block;width:216px;height:90px;}#focus-side h2{background:none;margin:3px 0 5px 0;padding:0;border:0 none;position:relative;left:-20px;padding-left:20px;}#zxzx h2{margin:9px 0 2px 0;}#focus-side h2 a{color:#008ee1;}#zxzx h2 a{color:#0081FF;}#focus-side h2 span{position:relative;padding:0 10px 6px 10px;border-bottom:2px solid #084BB3;bottom:0px;bottom:1px\9;_bottom:-1px;}#focus-side h2 a:hover{color: red;}#zxzx h2 a:hover{color: red;}
.span_r{color:#999;float:right;}#zxzx li{height:26px;line-height:26px;overflow:hidden;padding:0 2px 0 12px;background:url(../images/syspr14.gif) -37px -31px no-repeat;}#recomZt .ztImg{padding:4px 0 6px 0;display:block;}#recomZt li{width:86px;padding:0 7px 0 12px;height:26px;line-height:26px;overflow:hidden;float:left;background:url(../images/syspr14.gif) -37px -31px no-repeat;}#recomZt li a{width:7em;overflow:hidden;display:block;}

.tabContent{padding:6px 9px 5px 9px;width:210px;overflow:hidden;background:url(../images/orank.jpg) no-repeat 12px 11px;}.tabContent li{width:210px;height:35px;line-height:35px;overflow:hidden;text-indent:34px;border-bottom:1px dashed #f0f0f0;}
#fav-soft{margin-top:10px;}#soft-rank{float:right;width:230px;margin-top:20px;background:url(../images/syline.gif) 0px 29px no-repeat;}#favorites{width: 726px;}
#favorites .title h2{font-size:20px;font-weight:normal;height: 45px;line-height: 45px;}#favorites .content{border-right:none;border:1px solid #e0e0e0;border-top:none;overflow:hidden;}
#favorites .content dl{float:left;display:inline;width:180px;padding-bottom:11px;}
#favorites .content dt{background:#f9f9f9;font-weight:bold;height:35px;line-height:35px;text-align:center;color:#000;font-size:14px;margin-bottom:7px;}
#favorites .content dd {height: 31px;line-height: 31px;overflow: hidden;}
#favorites .content dd .cyrj_a1 img{width: 28px;height: 28px;margin: 1px 7px;float: left;}
#favorites .content dd .cyrj_a2 {float: right;width: 40px;height: 24px;line-height: 24px;margin: 3px 10px 1px 0px;background: #ddd;text-align: center;}
#favorites .content dd .cyrj_a1 span{float: left;font-size: 14px;width: 80px;overflow: hidden;}

#soft-rank .tabTitle li{background:0 none;padding:0 0 4px 0;text-align:center;float:left;width:115px;cursor:pointer;line-height:24px;}#soft-rank .tabTitle .tab_2{border-bottom:2px solid #084BB3;}

.cmbox{margin-top:15px;}.cmbox .title{padding:0 0 0 43px;background:url(../images/syspr14.gif) 0px -282px no-repeat;color:#000;height:42px;line-height:42px;_overflow:hidden;border-top:2px solid #008ee1;}.cmbox .title h2{font-size:20px;float:left;display:inline;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,arial;font-weight:normal;padding:0 10px;}.cmbox .title span,.cmbox .title p{float:left;width:auto;height:45px;line-height:45px;position:relative;font-size:14px;}.cmbox .title .more{float:right;height:45px;line-height:45px;font-size:14px;width:60px;}.cmbox .title p{overflow:hidden;text-align:right;}.cmbox .title p a{padding:0 7px;border-right:1px solid #cfcfcf;}.cmbox .title span i{font-style:normal;height:28px;line-height:28px;color:#666;float:left;display:inline;margin-top:7px;width:75px;text-align:center;cursor:pointer;}.cmbox .title span .cur{background:#008ee1;color:#fff;}.cmbox .content .rank{float:right;width:229px;overflow:hidden;}.cmbox .rank h3{padding:0 0 0 12px;color:#000;font-weight:normal;}.cmbox .main-box2{width:730px;float:left;overflow:hidden;}.ctr span{float:right;display:inline;}
#azsoft .content,#pgsoft .content,#pcgame .content{display:none;}#azsoft .on,#pgsoft .on,#pcgame .on{display:block;}#azsoft .content{position:relative;}#azsoft .title p{width:532px;}#azsoft .content .ctr{z-index:4;display:none;/*padding-left:350px;*/position:absolute;top:-43px;right:0px;height:45px;line-height:45px;font-size:14px;overflow:hidden;}#azsoft .on .ctr{display:inline;}#azsoft .content .ctr a{padding:0 7px;border-right:1px solid #cfcfcf;}#azsoft .content .ctr .more{float:right;border:none;}
#pgsoft .title{background-position:0px -330px;}#pgsoft .title p{width:520px;}#pgsoft .content{position:relative;}#pgsoft .content .ctr{z-index:4;display:none;/*padding-left:415px;*/position:absolute;top:-43px;right:0px;height:45px;line-height:45px;font-size:14px;overflow:hidden;}#pgsoft .on .ctr{display:inline;}#pgsoft .content .ctr a{padding:0 7px;border-right:1px solid #cfcfcf;}#pgsoft .content .ctr .more{float:right;border:none;}
#pcgame .title{background-position:0px -378px;}#pcgame .title p{width:755px;}#pcgame .content{position:relative;}#pcgame .content .ctr{z-index:4;display:none;/*padding-left:415px;*/position:absolute;top:-50px;right:0px;height:45px;line-height:45px;font-size:14px;overflow:hidden;}#pcgame .on .ctr{display:inline;}#pcgame .content .ctr a{padding:0 7px;border-right:1px solid #cfcfcf;}#pcgame .content .ctr .more{float:right;border:none;}
#azsoft .corner,#pgsoft .corner,.pBox{padding:6px 0px 0px 0px;}#azsoft .corner  li,#pgsoft .corner  li,.pBox li{display:inline;float:left;width:99px;padding:0 22px 13px 0;position:relative;}#azsoft .corner  li .img img,#pgsoft .corner  li .img img,.pBox li .img img{background:#fff;width:100px;height:100px;padding:1px;}#azsoft .corner  li .img span,#pgsoft .corner  li .img span,.pBox li .img span{display:block;padding:4px 0;width:8em;text-align:center;overflow:hidden;height:17px;cursor:pointer;}#azsoft .corner li .bb,#pgsoft .corner li .bb,.pBox li .bb{width:8em;text-align:center;display:block;color:#999;height:18px;overflow:hidden;}#azsoft .corner .mask,#pgsoft .corner .mask,.pBox .mask{position:absolute;width:100px;height:24px;background:#000;filter:alpha(opacity=50);opacity:0.5;top:77px;left:2px;}#azsoft .corner .fen,#pgsoft .corner .fen,.pBox .fen{position:absolute;color:#fff;font-weight:bold;top:80px;left:7px;}#azsoft .corner .lan,#pgsoft .corner .lan,.pBox .lan{position:absolute;display:block;width:30px;height:18px;line-height:18px;background:#084BB3;color:#fff;text-align:center;font-weight:bold;top:80px;left:70px;overflow:hidden;}
#dhang .title{background-position:0px -426px;}#dhang{padding-bottom:4px;}#dhang .cate{margin-top:7px;clear:both;height:30px;line-height:30px;font-size:14px;}#dhang .cate h3{float:left;display:inline;text-indent:5px;font-weight:normal;color:#008ee1;font-size:13px;width:72px;background:url(../images/idhk.gif) 0 0 no-repeat;}#dhang .cate p{color:#cfcfcf;height:30px;line-height:30px;margin:6px auto;overflow:hidden;}#dhang .cate p a{padding:0 6px; float: left;border-right: 1px solid #ddd;height: 18px;line-height: 18px;margin:6px auto;}
#gxsoft .title{background-position:0px -474px;}#gxsoft{margin-top:18px;}#gxsoft .tit{width:706px;float:left;font-size:14px;}#gxsoft .tit li{float:left;color:#666;display:inline;margin-top:7px;width:78px;height:28px;line-height:28px;text-align:center;overflow:hidden;cursor:pointer;}#gxsoft .tit .current{color:#fff;background:#008ee1;}#gxsoft .cont{display:none;}#gxsoft .on{display:block;}#gxsoft .textList{width:343px;padding:9px 15px;padding:10px 13px;float:left;overflow:hidden;font-size:14px;}#gxsoft .line{border-right: 1px dashed #ddd;padding-left:0;}#gxsoft .textList li{line-height:28px;height:28px;overflow:hidden;}#gxsoft .textList li em{font-style:normal;float:right;color:#999;}#gxsoft .textList li span{padding-right:4px;}#gxsoft .textList li span a{color:#999;}#gxsoft .textList li a{color:#333;}#gxsoft .textList li span a:hover,#gxsoft .textList li a:hover{color:red;}

#friendlink .title{margin:15px 0 0 0;background-position:-39px -154px;}#friendlink .content ul{/*border:1px solid #e0e0e0;*/border-top:0 none;padding:5px 0;display: none;}#friendlink .content li{float:left;margin-left:9px;display:inline;white-space:nowrap;line-height:26px;}
.gotop{display:none;}
#gotoBox{display:none;position:fixed;bottom:220px;left:50%;cursor:pointer;margin-top:-50px;margin-left:500px;width:41px;}
#gotoBox{_position:absolute;_top:expression(documentElement.scrollTop + 200 + "px")}
#gotoBox i,#gotoBox a{display:block;line-height:36px;height:36px;width:30px;padding:3px 5px;font-style:normal;text-align:center;background:#fafafa;}#gotoBox i{background:url(../images/gtp.jpg) 0 0 no-repeat;border:none;padding:4px 6px;}
#gotoBox a{margin-bottom:7px;}
#gotoBox a:nth-child(1){background:url(../images/rj1.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(2){background:url(../images/az1.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(3){background:url(../images/ios1.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(4){background:url(../images/yy1.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(1):hover{background:url(../images/rj2.jpg) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(2):hover{background:url(../images/az2.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(3):hover{background:url(../images/ios2.png) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:nth-child(4):hover{background:url(../images/yy2.jpg) 0 0 no-repeat;background-size:42px 42px;}
#gotoBox a:hover{text-decoration:none;border-color:#008ee1;color:#fff;}#gotoBox i.hover{background-position:0 -44px;}
#gotoBox a.cur{color:#1177EC;}#gotoBox a.cur:hover{color:#fff;}
#commend{position:relative;/*border: 1px solid #008ee2;*/}
.fenlei{
	float: left;
	position: absolute;
	left:168px;
	top:36px;
	z-index: 999;
	display: none;
	color: #000;
	background:#F4E7DD;
	margin:0 auto;
	width: 789px;
	height: 449px;
	border: 1px solid #999;
	border-left: 0px;
}
.tup0{background:url(../images/wl1.jpg) 0 0 no-repeat;}
.tup1{background:url(../images/xt1.jpg) 0 0 no-repeat;}
.tup2{background:url(../images/mt1.jpg) 0 0 no-repeat;}
.tup3{background:url(../images/tx1.jpg) 0 0 no-repeat;}
.tup4{background:url(../images/dj1.jpg) 0 0 no-repeat;}
.tup5{background:url(../images/dz1.jpg) 0 0 no-repeat;}
.tup6{background:url(../images/mn1.jpg) 0 0 no-repeat;}
.tup7{background:url(../images/zm1.jpg) 0 0 no-repeat;}
.tup8{background:url(../images/tq1.jpg) 0 0 no-repeat;}
.tup9{background:url(../images/qt1.jpg) 0 0 no-repeat;}
.tup0:hover{background:url(../images/wl2.jpg) 0 0 no-repeat;}
.tup1:hover{background:url(../images/xt2.jpg) 0 0 no-repeat;}
.tup2:hover{background:url(../images/mt2.jpg) 0 0 no-repeat;}
.tup3:hover{background:url(../images/tx2.jpg) 0 0 no-repeat;}
.tup4:hover{background:url(../images/dj2.jpg) 0 0 no-repeat;}
.tup5:hover{background:url(../images/dz2.jpg) 0 0 no-repeat;}
.tup6:hover{background:url(../images/mn2.jpg) 0 0 no-repeat;}
.tup7:hover{background:url(../images/zm2.jpg) 0 0 no-repeat;}
.tup8:hover{background:url(../images/tq2.jpg) 0 0 no-repeat;}
.tup9:hover{background:url(../images/qt2.jpg) 0 0 no-repeat;}
.li1 a i{
	float: right;
	height: 100%;
	font-style:normal;
	font-size:14px;
	width: 30px;
}
.li1 .bianse{display: block;width: 125px;height: 100%;font-size: 16px;letter-spacing:5px;}
#commend li>a{color:#fff;}

.fenlei_l{
	width: 510px;
	height: 450px;
	float: left;
}
.fenlei_l dl{
	width: 510px;
	margin-left: 22px;
	margin-top: 20px;
}
.fenlei_l dl a{text-decoration: none;}
.fenlei_l dl dt{
	width: 100px;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight:bold;
}
.fenlei_l dl dt i{
	float: right;
	height: 100%;
	font-style:normal;
	font-size:20px;
}
.fenlei_l dl dd{
	margin:0;
	width: 380px;
	float: left;
	margin-left: 15px;
	min-height:30px;

}
#commend li .fenlei .fenlei_l dl dd a{
	float: left;
	border-left: 1px solid #ccc;
	padding: 1px 4px;
	height: 14px;
	line-height: 14px;
	margin: 5px 0;
	font-size: 14px;
	color: #666;
	margin-bottom: 7px;
}
.fenlei_r{
	float: right;
	width: 230px;
	height: 435px;
	margin: 5px 24px;
}
.fenlei_r img{width: 100%;height: 130px;margin-top:13px;}
#sy_paihang{
	margin:0 auto;
	width:960px;
	height:520px;
	margin-top: 20px;overflow:hidden;
}
.paihang1{
	width: 100%;
	height:44px;
	margin:0;
	overflow: hidden;
	border-top:2px solid #2a8bd5;
}
.paihang1 .resou,.paihang1 .phb,.paihang1 .youqlj{
	display: block;
	width:85px;
	height: 44px;
	margin-top: 1px;
	border-bottom: none;
	line-height: 44px;
	float: left;
	color: #000;
	font-size: 20px;
	padding-left: 53px;
}
.phb{background: url(../images/phbtb.jpg) 0 0 no-repeat;}
.resou{background: url(../images/wyrs.jpg) 0 0 no-repeat;}
.youqlj{background: url(../images/yqlj.jpg) 0 0 no-repeat;}
.content{margin-top: 10px;}
.paihang_nr{
	float: left;
	margin-left: 1px;
	width: 238px;
	height:444px;
}
.ph_bt{
	width: 100%;
	font-size: 16px;
	margin:0;
	margin-top: 10px;
}
.ph_lb{
	width: 225px;
    height: 410px;
    margin-top: 10px
}
.morenming {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
	padding-left:26px;
    overflow: hidden;
    font-size:14px;
}
.ph_ul {
    overflow: hidden;
    height: 0;
    margin-bottom: 8px;
}
.ph_ul li {
    height: 100px;
    overflow: hidden;
    background-color: #fff;
}
.morenming.shegao {
    height: 0;
}
.ph_ul.shegao {
    height: 100px;
}
.ph_a{display: block;width: 100%;height: 100%;text-decoration: none;}
.ph_a p{height:26px;font-size: 18px;line-height: 26px;padding-left:26px;}
.ph_dl{height:98px;width:99%;overflow: hidden;}
.ph_dt{width:60px;height:60px;float: left;margin-top:17px;margin-left: 30px;}
.ph_dt img{width: 100%;height: 100%;}
.ph_dd{float: left;width: 120px;height: 20px;line-height: 20px;padding-left: 10px;overflow:hidden;}
.top1{margin-top:20px;}
.top2 img{ margin-top:4px;}
.ph_bt1{
	width: 100%;
	font-size: 16px;
	margin:0;
	margin-top: 10px;
}
.ph_lb1{
  width: 225px;
  height: 410px;
  margin-top: 10px;
}
.morenming1 {
	font-weight: normal;
	height: 26px;
	line-height: 26px;
	padding-left:26px;
	overflow: hidden;
	font-size:14px;
}
.ph_ul1 {
    overflow: hidden;
    height: 0;
    margin-bottom: 8px;
}
.ph_ul1 li {
    height: 100px;
    overflow: hidden;
    background-color: #fff;
}
h2.shegao1 {
    height: 0;
}
.ph_ul1.shegao1 {
    height: 100px;
}
.ph_a1{display: block;width: 100%;height: 100%;text-decoration: none;}
.ph_a1 p{height:26px;font-size: 18px;line-height: 26px;padding-left:26px;}
.ph_dl1{height:65px;width:99%;overflow: hidden;border:1px solid #999;}
.ph_dt1{width:45px;height:45px;float: left;margin-top:10px;margin-left: 15px;}
.ph_dt1 img{width: 100%;height: 100%;}
.ph_dd1{float: left;width: 125px;height: 32.5px;line-height: 32.5px;padding-left: 10px}
.ph_bt2{
  width: 100%;
  font-size: 16px;
  margin:0;
  margin-top: 10px;
}
.ph_lb2{
  width: 225px;
  height: 410px;
  margin-top: 10px;
}
.morenming2 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
	padding-left:26px;
    overflow: hidden;
    font-size:14px;
}
.ph_ul2 {
    overflow: hidden;
    height: 0;
    margin-bottom: 8px;
}
.ph_ul2 li {
    height: 100px;
    overflow: hidden;
    background-color: #fff;
}
h2.shegao2 {
    height: 0;
}
.ph_ul2.shegao2 {
    height: 100px;
}
.ph_a2{display: block;width: 100%;height: 100%;text-decoration: none;}
.ph_a2 p{height:26px;font-size: 18px;line-height: 26px;padding-left:26px;}
.ph_dl2{height:65px;width:99%;overflow: hidden;border:1px solid #999;}
.ph_dt2{width:45px;height:45px;float: left;margin-top:10px;margin-left: 15px;}
.ph_dt2 img{width: 100%;height: 100%;}
.ph_dd2{float: left;width: 125px;height: 32.5px;line-height: 32.5px;padding-left: 10px}
.ph_bt3{
  width: 100%;
  font-size: 16px;
  margin:0;
  margin-top: 10px;
}
.ph_lb3{
  width: 225px;
  height: 410px;
  margin-top: 10px;
}
.morenming3 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
	padding-left:26px;
    overflow: hidden;
    font-size:14px;
}
.ph_ul3 {
    overflow: hidden;
    height: 0;
    margin-bottom: 8px;
}
.ph_ul3 li {
    height: 100px;
    overflow: hidden;
    background-color: #fff;
}
h2.shegao3 {
    height: 0;
}
.ph_ul3.shegao3 {
    height: 100px;
}
.ph_a3{display: block;width: 100%;height: 100%;text-decoration: none;}
.ph_a3 p{height:26px;font-size: 18px;line-height: 26px;padding-left:26px;}
.ph_dl3{height:65px;width:99%;overflow: hidden;border:1px solid #999;}
.ph_dt3{width:45px;height:45px;float: left;margin-top:10px;margin-left: 15px;}
.ph_dt3 img{width: 100%;height: 100%;}
.ph_dd3{float: left;width: 125px;height: 32.5px;line-height: 32.5px;padding-left: 10px}
.gengduoruanjian{height: 30px;width: 100%;text-align: center;line-height: 30px;font-size: 14px;}
.ph{color: #2a8bd5;}
.ph1{color: #2a8bd5;}
.ph2{color: #2a8bd5;}
.ph3{color: #2a8bd5;}

.zimu1{
	width: 100%;
	height: 50px;
	line-height: 50px;
}
.zimu1 h3{float: left;margin:0;padding: 0;height: 50px;line-height: 50px;font-size: 16px;}
.zimu1 ul,.zimu1 li{
	padding: 0;
	margin:0;
	list-style:none;
	float: left;
}
.zimu1 li{
	width:32px;
	height:50px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
}
.sy_rslj{overflow:hidden;margin-top: 10px;}
.sy_rslj a{
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-left: 20px;
	font-size: 14px;
}
.sy_rslj a:hover{color: red}

.sy_rslj a i{
	font-style:normal;
	color: #008ee1;
	display: block;
	width:15px;
	float: left;
	height: 30px;
	line-height: 26px;
	font-size: 36px;
}
.cyrj{overflow: hidden;}
.sy_cyrj{float: left;width:117px;}
.guanggaowei{float: left;width: 550px;height: 45px;background: #ccc;}

.xianshiming{display: block;width: 100%;height: 100%;}
.paihang_nr h2:nth-of-type(1){background: url(../images/xuhao1.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(2){background: url(../images/xuhao2.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(3){background: url(../images/xuhao3.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(4){background: url(../images/xuhao4.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(5){background: url(../images/xuhao5.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(6){background: url(../images/xuhao6.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(7){background: url(../images/xuhao7.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(8){background: url(../images/xuhao8.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(9){background: url(../images/xuhao9.png) 0 4px no-repeat;background-size: 20px 20px}
.paihang_nr h2:nth-of-type(10){background: url(../images/xuhao10.png) 0 4px no-repeat;background-size: 20px 20px}
.phbg1{background: url(../images/xuhao1.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg2{background: url(../images/xuhao2.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg3{background: url(../images/xuhao3.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg4{background: url(../images/xuhao4.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg5{background: url(../images/xuhao5.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg6{background: url(../images/xuhao6.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg7{background: url(../images/xuhao7.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg8{background: url(../images/xuhao8.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg9{background: url(../images/xuhao9.png)0 50% no-repeat;background-size: 20px 20px;}
.phbg10{background: url(../images/xuhao10.png)0 50% no-repeat;background-size: 20px 20px;}

.content .paihang1 .youqing_tab .cur{background:#008ee1;color:#fff;}
#friendlink .content .on{ border-top: 1px solid #999;display: block;}
.yqlj{border-bottom: 1px solid #999;}
.content .paihang1 .youqing_tab{float:left;width:225px;height:45px;line-height:45px;position:relative;font-size:14px;}
.content .paihang1 .youqing_tab i{font-style:normal;height:28px;line-height:28px;color:#666;float:left;display:inline;margin-top:7px;width:75px;text-align:center;cursor:pointer;}
.youqing_lj{/*height: 140px;*/}

#dhang .title .nrdh{float: left;width:550px;height: 45px;line-height: 45px;overflow: hidden;}
#dhang .title .nrdh i{float: left;color: #666;display: inline;margin-top: 7px;width: 78px;height: 28px;line-height: 28px;text-align: center;overflow: hidden;cursor: pointer;}
#dhang .title .nrdh .nrdh_i{color: #fff;background: #008ee1;}
#dhang .nrdh_tab{display: none;}
#dhang .on{display: block;}
#friendlink{overflow:hidden;}